name: Pinned Text
icon: layers
preview: fields
wysiwyg: true
fields:
  heading:
    label: Heading
    type: writer
    required: true
  body:
    label: Body Text
    type: writer
  image:
    label: Background Image
    type: files
    max: 1
